import 'package:get/get.dart';
import 'package:making_school_asignment_app/common/job/work_student.dart';

class WorkState {
  WorkState() {
    ///Initialize variables
  }
  int active = 1;
  late RxList<Items> workList = RxList();
  late RxInt tabIndex = 0.obs;
  late bool completedToRefresh = true;
  late RxString customTimeStr = '自定义'.obs;
  late int page = 1;
}
